@font-face {
    font-family: 'LatoBold';
    src: url('../StyleSheets/fonts/Lato-Bold-webfont.eot');
    src: url('../StyleSheets/fonts/Lato-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../StyleSheets/fonts/Lato-Bold-webfont.woff') format('woff'),
         url('../StyleSheets/fonts/Lato-Bold-webfont.ttf') format('truetype'),
         url('../StyleSheets/fonts/Lato-Bold-webfont.svg#LatoBold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'LatoLight';
    src: url('../StyleSheets/fonts/Lato-Light-webfont.eot');
    src: url('../StyleSheets/fonts/Lato-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../StyleSheets/fonts/Lato-Light-webfont.woff') format('woff'),
         url('../StyleSheets/fonts/Lato-Light-webfont.ttf') format('truetype'),
         url('../StyleSheets/fonts/Lato-Light-webfont.svg#LatoLight') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'LatoRegular';
    src: url('../StyleSheets/fonts/Lato-Regular-webfont.eot');
    src: url('../StyleSheets/fonts/Lato-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../StyleSheets/fonts/Lato-Regular-webfont.woff') format('woff'),
         url('../StyleSheets/fonts/Lato-Regular-webfont.ttf') format('truetype'),
         url('../StyleSheets/fonts/Lato-Regular-webfont.svg#LatoRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}
.content {
  font-family: 'LatoLight'!important;
color: #6C6A6A;
}

.content span {
    font-family: 'LatoLight'!important;
}

.dxeHyperlink_DevEx{
  font-family: 'LatoLight'!important;
  font-size: 14px;
}

input#ctl00_MainContentPlaceHolder_bSearch {
  text-decoration: none;
border: 2px solid red;
padding: 5px 12px 7px;
text-transform: uppercase;
font-weight: bold;
color: red;
background: transparent;
    margin-top: 20px;
font-size: 14px;
cursor: pointer;
transition: background-color 0.5s ease;
font-family: 'LatoBold';
}

input#ctl00_MainContentPlaceHolder_bSearch:hover {
    background-color: red;
    color: white;
    transition: background-color 0.5s ease;
}

table#ctl00_MainContentPlaceHolder_dvJob td{
  padding:8px;
}

td#ctl00_MainContentPlaceHolder_ASPxMenu1_DXI0_T, td#ctl00_MainContentPlaceHolder_ASPxMenu1_DXI1_T, td#ctl00_MainContentPlaceHolder_ASPxMenu1_DXI2_T, td#ctl00_MainContentPlaceHolder_ASPxMenu1_DXI3_T {
    background-color: red;
    background-image: none;
    color: white;
    text-transform: uppercase;
    font-weight: bold;
        padding: 8px;
}
td#ctl00_MainContentPlaceHolder_ASPxMenu1_DXI0_T a, td#ctl00_MainContentPlaceHolder_ASPxMenu1_DXI1_T a, td#ctl00_MainContentPlaceHolder_ASPxMenu1_DXI2_T a, td#ctl00_MainContentPlaceHolder_ASPxMenu1_DXI3_T a {color:white;}

td.dxmMenu_DevEx {
    border: 0px;
}

.dxmMenuSeparator_DevEx .dx, .dxmMenuFullHeightSeparator_DevEx {

    display: none;
}
table#ctl00_MainContentPlaceHolder_dvJob{
border-color: #D0D0D0;}

table#ctl00_MainContentPlaceHolder_agvJobs {
    border-color: #D0D0D0;
}
